SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001015SiT!reportspublic2009-11-27 20:532010-03-27 12:30
Reporternicdev 
Assigned Topaulh 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP+Later
Product Version3.50 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001015: The csv export function does not work in the report "average incident duration"
DescriptionIn the average incident duration report, the table shows correctly, but the "save as csv" function does not work. A empty csv is downloaded.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000976closedpaulh Save as CSV request in Incident Duration report causes error 

-  Notes
User avatar (0002162)
nicdev (developer)
2009-11-27 20:53

Confirmed with Ivan, working on a solution
User avatar (0002496)
paulh (administrator)
2010-02-25 21:24

CSV file has the following it in (and only this)

<p class='warning'>Warning [2]
Invalid argument supplied for foreach() in /home/paulh/sit/lib/functions.inc.php @ line 7943
Backtrace:
/home/paulh/sit/lib/functions.inc.php @ line 7943 sit_error_handler()
/home/paulh/sit/report_incidents_average_duration.php @ line 93 create_report()




Happening in latest code
User avatar (0002513)
paulh (administrator)
2010-02-27 11:12

r6161 (SVN) and http://gitorious.org/sit/sit/commit/3bdd5ec377220f8733d567b78c78ceb2c4f440b6 [^] resolve this

- Issue History
Date Modified Username Field Change
2009-11-27 20:53 nicdev New Issue
2009-11-27 20:53 nicdev Note Added: 0002162
2009-11-27 20:53 nicdev Status new => confirmed
2010-02-25 21:23 paulh Status confirmed => assigned
2010-02-25 21:23 paulh Assigned To => paulh
2010-02-25 21:24 paulh Note Added: 0002496
2010-02-25 21:24 paulh Target Version => 3.60 LTS
2010-02-27 11:12 paulh Note Added: 0002513
2010-02-27 11:12 paulh Status assigned => resolved
2010-02-27 11:12 paulh Resolution open => fixed
2010-02-27 11:12 paulh Fixed in Version => Current SVN
2010-03-21 14:30 paulh Relationship added has duplicate 0000976
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker